/**
 * Slidebox default styles
 * 
 * http://github.com/keithjgrant/slidebox
 * Version 0.9
 */

.slidebox-container {
  position: relative;
}

.slidebox {
  height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 10px;
}

.slidebox-content {}

.slidebox-controls {
  border: #fff 0px solid;
  border-radius: 0px;
  opacity: 0.5;
  position: absolute;
  top: 0;
  bottom: 0px;
  /* don't cover scrollbar */
  width: 10%;
}

.slidebox-left {
  background: #D0D0D0 url(https://raw.github.com/keithjgrant/slidebox/master/images/left-arrow.png) center center no-repeat;
  /*background: rgba(128, 128, 128, 0.5) url(https://raw.github.com/keithjgrant/slidebox/master/images/left-arrow.png) center center no-repeat;*/
  left: 0;
  cursor: w-resize;
}

.slidebox-right {
  /*background: #D0D0D0 url(https://raw.github.com/keithjgrant/slidebox/master/images/right-arrow.png) center center no-repeat;*/
  background: #D0D0D0 url(https://raw.github.com/keithjgrant/slidebox/master/images/right-arrow.png) center center no-repeat;
  right: 0;
  cursor: e-resize;
}

.box {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: #eef;
}

/* page styles */

.my-slidebox {
  background-color: #fff;
}

.my-slidebox-content {
  -webkit-column-count: 0;
  -webkit-column-gap: 15px;
  -moz-column-count: 5;
  -moz-column-gap: 15px;
  column-count: 1;
  column-gap: 15px;



  
  
  .sitem{
    display: table-cell;
    //border-right: 1px solid #3f51b5;
    // border: 2px solid red;
    margin: 0px;
  }
  .a_div{
    padding: 3px;
   //display: inline;
    text-align: center;
    //border-left: 1px solid #3f51b5;
    
     //width: 30px;

    a {
      text-decoration: none;
      color: #6639b6 /* puple */

    }
    a:visited{
      text-decoration: none;

    }
  }

  .a_div:hover{
    background-color: #D0D0D0
  }

  .current{
    background-color: #6639b6; /* purple */
    // background-color: #3f51b5; /* primary */
    color: #FFF;
    a {
      text-decoration: none;
      color: #FFF;
    }
  }
}